﻿<intro_message text="Εδώ ο παρουσιαστής μάς διηγείται μια ιστορία. Βρες τα ρήματα, τα υποκείμενα, τα αντικείμενα και τα κατηγορούμενα, σημειώνοντάς τα πάνω στο κείμενο." /><level_done text="Συγχαρητήρια! Τα κατάφερες πολύ καλά!" /><riddle correct_count="7" intro="Βρες και σημείωσε τα ρήματα στο κείμενο." text="Θα σας διηγηθώ την περιπέτειά μου! Το τρένο ήταν γεμάτο κόσμο. Αφήσαμε τις βαλίτσες στο χώρο των αποσκευών. Τα παιδιά διψούσαν και ζητούσαν νερό. Οι ώρες φαίνονταν ατέλειωτες και εγώ αισθανόμουν κατάκοπος." help="Πρέπει να βρεις και τα επτά ρήματα στις προτάσεις." done="Μπράβο! Πολύ καλά."><correct words="3" /><correct words="9" /><correct words="12" /><correct words="21" /><correct words="23" /><correct words="27" /><correct words="31" /></riddle><riddle correct_count="4" intro="Βρες και σημείωσε τα υποκείμενα στο κείμενο." text="Θα σας διηγηθώ την περιπέτειά μου! Το τρένο ήταν γεμάτο κόσμο. Αφήσαμε τις βαλίτσες στο χώρο των αποσκευών. Τα παιδιά διψούσαν και ζητούσαν νερό. Οι ώρες φαίνονταν ατέλειωτες και εγώ αισθανόμουν κατάκοπος." help="Πρέπει να βρεις και τα τέσσερα υποκείμενα στις προτάσεις." done="Τα πας πολύ καλά!"><correct words="7-8" /><correct words="19-20" /><correct words="25-26" /><correct words="30" /></riddle><riddle correct_count="4" intro="Βρες και σημείωσε τα αντικείμενα στο κείμενο." text="Θα σας διηγηθώ την περιπέτειά μου! Το τρένο ήταν γεμάτο κόσμο. Αφήσαμε τις βαλίτσες στο χώρο των αποσκευών. Τα παιδιά διψούσαν και ζητούσαν νερό. Οι ώρες φαίνονταν ατέλειωτες και εγώ αισθανόμουν κατάκοπος." help="Πρέπει να βρεις τέσσερα αντικείμενα στις προτάσεις." done="Πολύ καλά!"><correct words="2" /><correct words="4-6" /><correct words="13-14" /><correct words="24" /></riddle><riddle correct_count="3" intro="Βρες και σημείωσε τα κατηγορούμενα στο κείμενο." text="Θα σας διηγηθώ την περιπέτειά μου! Το τρένο ήταν γεμάτο κόσμο. Αφήσαμε τις βαλίτσες στο χώρο των αποσκευών. Τα παιδιά διψούσαν και ζητούσαν νερό. Οι ώρες φαίνονταν ατέλειωτες και εγώ αισθανόμουν κατάκοπος." help="Πρέπει να βρεις τρία κατηγορούμενα." done="Μπράβο!"><correct words="10-11" /><correct words="28" /><correct words="32" /></riddle><riddle correct_count="2" intro="Βρες και σημείωσε τα υποκείμενα στο κείμενο." text="Προτιμώ το αεροπλάνο, διότι αυτό μου προσφέρει ξεχωριστές εμπειρίες. Πετώντας με αεροπλάνο αισθάνεται κανείς ελεύθερος, καθώς ατενίζει τον ουρανό." help="Υπάρχουν δύο υποκείμενα στο κείμενο." done="Μπράβο τα κατάφερες πολύ καλά!"><correct words="5" /><correct words="14" /></riddle><riddle correct_count="4" intro="Βρες και σημείωσε τα αντικείμενα στο κείμενο." text="Προτιμώ το αεροπλάνο, διότι μου προσφέρει ξεχωριστές εμπειρίες. Πετώντας με αεροπλάνο αισθάνεται κανείς ελεύθερος, καθώς ατενίζει τον ουρανό." help="Πρέπει να βρεις τέσσερα αντικείμενα στις προτάσεις." done="Μπράβο! Πολύ καλά!"><correct words="2-3" /><correct words="5" /><correct words="7-8" /><correct words="17-18" /></riddle><riddle correct_count="1" intro="Βρες και σημείωσε τα κατηγορούμενα στο κείμενο." text="Προτιμώ το αεροπλάνο, διότι μου προσφέρει ξεχωριστές εμπειρίες. Πετώντας με αεροπλάνο αισθάνεται κανείς ελεύθερος, καθώς ατενίζει τον ουρανό." help="Πρέπει να βρεις ένα κατηγορούμενο." done="Μπράβο!"><correct words="14" /></riddle><riddle correct_count="1" intro="Βρες και τα υποκείμενα στο κείμενο." text="Ονειρεύομαι όμως την κατάκτηση του διαστήματος με ένα διαστημόπλοιο. Είμαι αισιόδοξος ότι κάποτε θα εξερευνήσω την απεραντοσύνη του σύμπαντος, το οποίο μας περιβάλλει και θα μεταφέρω μήνυμα φιλίας." help="Υπάρχει ένα υποκείμενο στο κείμενο." done="Μπράβο! Συνέχισε έτσι."><correct words="20-21" /></riddle><riddle correct_count="4" intro="Βρες και σημείωσε τα αντικείμενα στο κείμενο." text="Ονειρεύομαι όμως την κατάκτηση του διαστήματος με ένα διαστημόπλοιο. Είμαι αισιόδοξος ότι κάποτε θα εξερευνήσω την απεραντοσύνη του σύμπαντος, το οποίο μας περιβάλλει και θα μεταφέρω μήνυμα φιλίας." help="Πρέπει να βρεις τέσσερα αντικείμενα στις προτάσεις." done="Μπράβο! Τα κατάφερες πολύ καλά."><correct words="3-6" /><correct words="16-19" /><correct words="22" /><correct words="27-28" /></riddle><riddle correct_count="1" intro="Βρες και σημείωσε τα κατηγορούμενα στο κείμενο." text="Ονειρεύομαι όμως την κατάκτηση του διαστήματος με ένα διαστημόπλοιο. Είμαι αισιόδοξος ότι κάποτε θα εξερευνήσω την απεραντοσύνη του σύμπαντος, το οποίο μας περιβάλλει και θα μεταφέρω μήνυμα φιλίας." help="Πρέπει να βρεις ένα κατηγορούμενο." done="Μπράβο!"><correct words="11" /></riddle>